import javax.swing.*;

class fb extends f_x
{  public double func(double x)
   { return x*x-3*x-8;}
}

class H10Ex2 {
public static void main(String args[])
{
fb ff=new fb();
plotP pp=new plotP(ff,0.0,10.0,500,500);		
//cizgiP pp=new cizgiP();
FrameGraphic.plot("Plot window",pp);
}
}
